5 Replies Latest reply: Oct 19, 2012 8:20 AM by CCTM
Photon3 Level 1 Level 1 (0 points)

Apple lists several updates for Logic Express 9, but doesn't mention if they have to be installed in sequennce, 9.1.1 ,9.1.2, 9.1.3 ... 9.1.7, or if each update includes all prior updates.

 

Can you update Express 9.0.0 with the version 9.1.6 update w/o having to install all the prior updates first? Thanks.


Mac mini, Mac OS X (10.5.8), Early-2009, Dual HDD's